Results 1 to 4 of 4

i tried installing thr plazmic theme builder on my new laptop, but it;s saying that ... Software & Theme Development forum

  1. #1
    lilspun247's Avatar
    lilspun247 no está en línea Stack level 2
    Join Date
    Mar 2007
    PIN/ID
    32668580
    Posts
    32

    Question Plazmic theme builder not compatible with Vista??

    Advertisement



    i tried installing thr plazmic theme builder on my new laptop, but it;s saying that the program is not compatible with vista. Is there another one that is?

  2. #2
    StaceyRVC's Avatar
    StaceyRVC no está en línea Community pro
    Join Date
    Jun 2006
    PIN/ID
    Ask Me!
    Posts
    9,321

    Re: Plazmic theme builder not compatible with Vista??

    Unfortunately there isn't... They will have one shortly I am sure.

  3. #3
    srl7741's Avatar
    srl7741 no está en línea Stack Professional
    Join Date
    May 2006
    PIN/ID
    Retired
    Posts
    6,359

    Re: Plazmic theme builder not compatible with Vista??

    Quote Originally Posted by lilspun247
    i tried installing thr plazmic theme builder on my new laptop, but it;s saying that the program is not compatible with vista. Is there another one that is?
    Hi lilspun247,

    also see: http://blackberryforums.pinstack.com...chine_how.html

    It may also be an option for you to try?

  4. #4
    joek71's Avatar
    joek71 no está en línea Stack level 4
    Join Date
    May 2007
    PIN/ID
    319CCF42
    Posts
    557

    Re: Plazmic theme builder not compatible with Vista??

    I am running it on Vista Ultimate x64 without any problems.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •